<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- HMSSdkUI -->
    <style name="Base_Translucent" parent="@android:style/Theme.Translucent">
        <item name="android:windowNoTitle">true</item>
    </style>
    <!-- HMSSdkUI -->

</resources>